body {
  background-color: #fff;
}
#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  width: 12.62rem;
  margin: 0 auto;
  display: flex;
  margin-bottom: 1.1rem;
  flex-direction: column;
}
#hlmk_main .box2item .header {
  display: flex;
  margin-top: 0.84rem;
  margin-bottom: 0.62rem;
  flex-direction: column;
}
#hlmk_main .box2item .header > p {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.4rem;
  color: #000000;
}
#hlmk_main .box2item .header > div {
  display: flex;
  flex-direction: column;
  border-left: solid 0.11rem #11735e;
  height: 1.1rem;
  justify-content: space-between;
  padding-left: 0.12rem;
  margin-top: 0.27rem;
}
#hlmk_main .box2item .header > div p {
  font-family: "Source Han Sans CN";
  line-height: 0.38rem;
  font-weight: 400;
  font-size: 0.36rem;
  color: #000000;
}
#hlmk_main .box2item .main {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
#hlmk_main .box2item .main .l {
  width: 6.25rem;
}
#hlmk_main .box2item .main .r {
  width: 5.955rem;
}
#hlmk_main .box2item .main .item {
  display: flex;
  flex-direction: column;
  background-color: #eeeeee;
  width: 100%;
}
#hlmk_main .box2item .main .item.mb36 {
  margin-bottom: 0.36rem;
}
#hlmk_main .box2item .main .item > header {
  display: flex;
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.3rem;
  height: 0.614rem;
  color: #f8f8f8;
  align-items: center;
  padding-left: 0.34rem;
}
#hlmk_main .box2item .main .item > header.yell {
  background-color: #dd6806;
}
#hlmk_main .box2item .main .item > header.gree {
  background-color: #11735e;
}
#hlmk_main .box2item .main .item > main {
  display: flex;
  padding-left: 0.34rem;
  padding-right: 0.34rem;
  flex-direction: column;
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}
#hlmk_main .box2item .main .item > main p {
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
  position: relative;
  padding-left: 0.12rem;
  letter-spacing: -0.01rem;
}
#hlmk_main .box2item .main .item > main p::after {
  width: 0.06rem;
  height: 0.06rem;
  border-radius: 50%;
  background-color: #11735e;
  content: "";
  position: absolute;
  top: 0.2rem;
  left: 0;
}
#hlmk_main .box2item .main .item > footer {
  padding-left: 0.34rem;
  padding-right: 0.34rem;
  padding-bottom: 0.35rem;
  display: flex;
}
#hlmk_main .box2item .main .item > footer img {
  width: 5.58rem;
  height: 2.87rem;
}
